library(lattice)
females<-read.table("females_pygmy.csv", header=T, sep=",",comment.char="")
attach(females)

pdf(file="Cl_females.pdf")
plot(species,Cl,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length - females")
dev.off()

pdf(file="Cw_females.pdf")
plot(species,Cw,las=3,cex=0.75,cex.axis=0.6,main="Carapace Width - females")
dev.off()

pdf(file="Clw_ratio_females.pdf")
plot(species,Clw.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Width ratio - females")
dev.off()

pdf(file="ClF1_ratio_females.pdf")
plot(species,ClF1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Femur 1 ratio - females")
dev.off()

pdf(file="ClF3_ratio_females.pdf")
plot(species,ClF3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Femur 3 ratio - females")
dev.off()

pdf(file="ClF4_ratio_females.pdf")
plot(species,ClF4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Femur 4 ratio - females")
dev.off()

pdf(file="ClP1_ratio_females.pdf")
plot(species,ClP1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Patella 1 ratio - females")
dev.off()

pdf(file="ClP3_ratio_females.pdf")
plot(species,ClP3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Patella 3 ratio - females")
dev.off()

pdf(file="ClP4_ratio_females.pdf")
plot(species,ClP4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Patella 4 ratio - females")
dev.off()

pdf(file="ClT1_ratio_females.pdf")
plot(species,ClT1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tibia 1 ratio - females")
dev.off()

pdf(file="ClT3_ratio_females.pdf")
plot(species,ClT3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tibia 3 ratio - females")
dev.off()

pdf(file="ClT4_ratio_females.pdf")
plot(species,ClT4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tibia 4 ratio - females")
dev.off()

pdf(file="ClM1_ratio_females.pdf")
plot(species,ClM1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Metatarsus 1 ratio - females")
dev.off()

pdf(file="ClM3_ratio_females.pdf")
plot(species,ClM3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Metatarsus 3 ratio - females")
dev.off()

pdf(file="ClM4_ratio_females.pdf")
plot(species,ClM4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Metatarsus 4 ratio - females")
dev.off()

pdf(file="ClA1_ratio_females.pdf")
plot(species,ClA1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tarsus 1 ratio - females")
dev.off()

pdf(file="ClA3_ratio_females.pdf")
plot(species,ClA3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tarsus 3 ratio - females")
dev.off()

pdf(file="ClA4_ratio_females.pdf")
plot(species,ClA4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Carapace Length/Tarsus 4 ratio - females")
dev.off()

pdf(file="LBlw_ratio_females.pdf")
plot(species,LBlw.ratio,las=3,cex=0.75,cex.axis=0.6,main="Labial Length/Width ratio - females")
dev.off()

pdf(file="L1_length_females.pdf")
plot(species,L1.length,las=3,cex=0.75,cex.axis=0.6,main="Leg 1 Length - females")
dev.off()

pdf(file="L1Cl_ratio_females.pdf")
plot(species,L1Cl.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 1 Length/Carapace Length ratio - females")
dev.off()

pdf(file="F1lw_ratio_females.pdf")
plot(species,F1lw.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1 Length/Width ratio - females")
dev.off()

pdf(file="F1P1_ratio_females.pdf")
plot(species,F1P1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Patella 1 ratio - females")
dev.off()

pdf(file="F1T1_ratio_females.pdf")
plot(species,F1T1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tibia 1 ratio - females")
dev.off()

pdf(file="F1M1_ratio_females.pdf")
plot(species,F1M1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Metatarsus 1 ratio - females")
dev.off()

pdf(file="F1A1_ratio_females.pdf")
plot(species,F1A1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tarsus 1 ratio - females")
dev.off()

pdf(file="P1T1_ratio_females.pdf")
plot(species,P1T1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tibia 1 ratio - females")
dev.off()

pdf(file="P1M1_ratio_females.pdf")
plot(species,P1M1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Metatarsus 1 ratio - females")
dev.off()

pdf(file="P1A1_ratio_females.pdf")
plot(species,P1A1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tarsus 1 ratio - females")
dev.off()

pdf(file="T1M1_ratio_females.pdf")
plot(species,T1M1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Metatarsus 1 ratio - females")
dev.off()

pdf(file="T1A1_ratio_females.pdf")
plot(species,T1A1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Tarsus 1 ratio - females")
dev.off()

pdf(file="M1A1_ratio_females.pdf")
plot(species,M1A1.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Tarsus 1 ratio - females")
dev.off()

pdf(file="L3_length_females.pdf")
plot(species,L3.length,las=3,cex=0.75,cex.axis=0.6,main="Leg 3 Length - females")
dev.off()

pdf(file="L3Cl_ratio_females.pdf")
plot(species,L3Cl.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 3 Length/Carapace Length ratio - females")
dev.off()

pdf(file="L1L3_ratio_females.pdf")
plot(species,L1L3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 1/Leg 3 Length ratio - females")
dev.off()

pdf(file="F3lw_ratio_females.pdf")
plot(species,F3lw.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3 Length/Width ratio - females")
dev.off()

pdf(file="F3P3_ratio_females.pdf")
plot(species,F3P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Patella 3 ratio - females")
dev.off()

pdf(file="F3T3_ratio_females.pdf")
plot(species,F3T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Tibia 3 ratio - females")
dev.off()

pdf(file="F3M3_ratio_females.pdf")
plot(species,F3M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Metatarsus 3 ratio - females")
dev.off()

pdf(file="F3A3_ratio_females.pdf")
plot(species,F3A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Tarsus 3 ratio - females")
dev.off()

pdf(file="P3T3_ratio_females.pdf")
plot(species,P3T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Tibia 3 ratio - females")
dev.off()

pdf(file="P3M3_ratio_females.pdf")
plot(species,P3M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Metatarsus 3 ratio - females")
dev.off()

pdf(file="P3A3_ratio_females.pdf")
plot(species,P3A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Tarsus 3 ratio - females")
dev.off()

pdf(file="T3M3_ratio_females.pdf")
plot(species,T3M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Metatarsus 3 ratio - females")
dev.off()

pdf(file="T3A3_ratio_females.pdf")
plot(species,T3A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Tarsus 3 ratio - females")
dev.off()

pdf(file="M3A3_ratio_females.pdf")
plot(species,M3A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Tarsus 3 ratio - females")
dev.off()

pdf(file="L4_length_females.pdf")
plot(species,L4.length,las=3,cex=0.75,cex.axis=0.6,main="Leg 4 Length - females")
dev.off()

pdf(file="L4Cl_ratio_females.pdf")
plot(species,L4Cl.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 4 Length/Carapace Length ratio - females")
dev.off()

pdf(file="L1L4_ratio_females.pdf")
plot(species,L1L4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 1/Leg 4 Length ratio - females")
dev.off()

pdf(file="L3L4_ratio_females.pdf")
plot(species,L3L4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 3/Leg 4 Length ratio - females")
dev.off()

pdf(file="F4lw_ratio_females.pdf")
plot(species,F4lw.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 4 Length/Width ratio - females")
dev.off()

pdf(file="F4P4_ratio_females.pdf")
plot(species,F4P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 4/Patella 4 ratio - females")
dev.off()

pdf(file="F4T4_ratio_females.pdf")
plot(species,F4T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 4/Tibia 4 ratio - females")
dev.off()

pdf(file="F4M4_ratio_females.pdf")
plot(species,F4M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 4/Metatarsus 4 ratio - females")
dev.off()

pdf(file="F4A4_ratio_females.pdf")
plot(species,F4A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 4/Tarsus 4 ratio - females")
dev.off()

pdf(file="P4T4_ratio_females.pdf")
plot(species,P4T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 4/Tibia 4 ratio - females")
dev.off()

pdf(file="P4M4_ratio_females.pdf")
plot(species,P4M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 4/Metatarsus 4 ratio - females")
dev.off()

pdf(file="P4A4_ratio_females.pdf")
plot(species,P4A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 4/Tarsus 4 ratio - females")
dev.off()

pdf(file="T4M4_ratio_females.pdf")
plot(species,T4M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 4/Metatarsus 4 ratio - females")
dev.off()

pdf(file="T4A4_ratio_females.pdf")
plot(species,T4A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 4/Tarsus 4 ratio - females")
dev.off()

pdf(file="M4A4_ratio_females.pdf")
plot(species,M4A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 4/Tarsus 4 ratio - females")
dev.off()

pdf(file="P1P3_ratio_females.pdf")
plot(species,P1P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Patella 3 ratio - females")
dev.off()

pdf(file="P1P4_ratio_females.pdf")
plot(species,P1P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Patella 4 ratio - females")
dev.off()

pdf(file="P3P4_ratio_females.pdf")
plot(species,P3P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Patella 4 ratio - females")
dev.off()

pdf(file="T1T3_ratio_females.pdf")
plot(species,T1T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Tibia 3 ratio - females")
dev.off()

pdf(file="T1T4_ratio_females.pdf")
plot(species,T1T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Tibia 4 ratio - females")
dev.off()

pdf(file="T3T4_ratio_females.pdf")
plot(species,T3T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Tibia 4 ratio - females")
dev.off()

pdf(file="M1M3_ratio_females.pdf")
plot(species,M1M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Metatarsus 3 ratio - females")
dev.off()

pdf(file="M1M4_ratio_females.pdf")
plot(species,M1M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Metatarsus 4 ratio - females")
dev.off()

pdf(file="M3M4_ratio_females.pdf")
plot(species,M3M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Metatarsus 4 ratio - females")
dev.off()

pdf(file="A1A3_ratio_females.pdf")
plot(species,A1A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Tarsus 3 ratio - females")
dev.off()

pdf(file="A1A4_ratio_females.pdf")
plot(species,A1A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Tarsus 4 ratio - females")
dev.off()

pdf(file="A3A4_ratio_females.pdf")
plot(species,A3A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 3/Tarsus 4 ratio - females")
dev.off()

pdf(file="F1P3_ratio_females.pdf")
plot(species,F1P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Patella 3 ratio - females")
dev.off()

pdf(file="F1T3_ratio_females.pdf")
plot(species,F1T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tibia 3 ratio - females")
dev.off()

pdf(file="F1M3_ratio_females.pdf")
plot(species,F1M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Metatarsus 3 ratio - females")
dev.off()

pdf(file="F1A3_ratio_females.pdf")
plot(species,F1A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tarsus 3 ratio - females")
dev.off()

pdf(file="F1P4_ratio_females.pdf")
plot(species,F1P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Patella 4 ratio - females")
dev.off()

pdf(file="F1T4_ratio_females.pdf")
plot(species,F1T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tibia 4 ratio - females")
dev.off()

pdf(file="F1M4_ratio_females.pdf")
plot(species,F1M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Metatarsus 4 ratio - females")
dev.off()

pdf(file="F1A4_ratio_females.pdf")
plot(species,F1A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 1/Tarsus 4 ratio - females")
dev.off()

pdf(file="SC3_ratio_females.pdf")
plot(species,SC3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 3 Scopulation ratio - females")
dev.off()

pdf(file="SC4_ratio_females.pdf")
plot(species,SC4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Leg 4 Scopulation ratio - females")
dev.off()

pdf(file="P1F3_ratio_females.pdf")
plot(species,P1F3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Femur 3 Length ratio - females")
dev.off()

pdf(file="P1T3_ratio_females.pdf")
plot(species,P1T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tibia 3 Length ratio - females")
dev.off()

pdf(file="P1M3_ratio_females.pdf")
plot(species,P1M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Metatarsus 3 Length ratio - females")
dev.off()

pdf(file="P1A3_ratio_females.pdf")
plot(species,P1A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tarsus 3 Length ratio - females")
dev.off()

pdf(file="P1F4_ratio_females.pdf")
plot(species,P1F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Femur 4 Length ratio - females")
dev.off()

pdf(file="P1T4_ratio_females.pdf")
plot(species,P1T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tibia 4 Length ratio - females")
dev.off()

pdf(file="P1M4_ratio_females.pdf")
plot(species,P1M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="P1A4_ratio_females.pdf")
plot(species,P1A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 1/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="T1F3_ratio_females.pdf")
plot(species,T1F3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Femur 3 Length ratio - females")
dev.off()

pdf(file="T1P3_ratio_females.pdf")
plot(species,T1P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Patella 3 Length ratio - females")
dev.off()

pdf(file="T1M3_ratio_females.pdf")
plot(species,T1M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Metatarsus 3 Length ratio - females")
dev.off()

pdf(file="T1A3_ratio_females.pdf")
plot(species,T1A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Tarsus 3 Length ratio - females")
dev.off()

pdf(file="T1F4_ratio_females.pdf")
plot(species,T1F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Femur 4 Length ratio - females")
dev.off()

pdf(file="T1P4_ratio_females.pdf")
plot(species,T1P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Patella 4 Length ratio - females")
dev.off()

pdf(file="T1M4_ratio_females.pdf")
plot(species,T1M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="T1A4_ratio_females.pdf")
plot(species,T1A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 1/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="M1F3_ratio_females.pdf")
plot(species,M1F3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Femur 3 Length ratio - females")
dev.off()

pdf(file="M1P3_ratio_females.pdf")
plot(species,M1P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Patella 3 Length ratio - females")
dev.off()

pdf(file="M1T3_ratio_females.pdf")
plot(species,M1T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Tibia 3 Length ratio - females")
dev.off()

pdf(file="M1A3_ratio_females.pdf")
plot(species,M1A3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Tarsus 3 Length ratio - females")
dev.off()

pdf(file="M1F4_ratio_females.pdf")
plot(species,M1F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Femur 4 Length ratio - females")
dev.off()

pdf(file="M1P4_ratio_females.pdf")
plot(species,M1P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Patella 4 Length ratio - females")
dev.off()

pdf(file="M1T4_ratio_females.pdf")
plot(species,M1T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Tibia 4 Length ratio - females")
dev.off()

pdf(file="M1A4_ratio_females.pdf")
plot(species,M1A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 1/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="A1F3_ratio_females.pdf")
plot(species,A1F3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Femur 3 Length ratio - females")
dev.off()

pdf(file="A1P3_ratio_females.pdf")
plot(species,A1P3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Patella 3 Length ratio - females")
dev.off()

pdf(file="A1T3_ratio_females.pdf")
plot(species,A1T3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Tibia 3 Length ratio - females")
dev.off()

pdf(file="A1M3_ratio_females.pdf")
plot(species,A1M3.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Metatarsus 3 Length ratio - females")
dev.off()

pdf(file="A1F4_ratio_females.pdf")
plot(species,A1F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Femur 4 Length ratio - females")
dev.off()

pdf(file="A1P4_ratio_females.pdf")
plot(species,A1P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Patella 4 Length ratio - females")
dev.off()

pdf(file="A1T4_ratio_females.pdf")
plot(species,A1T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Tibia 4 Length ratio - females")
dev.off()

pdf(file="A1M4_ratio_females.pdf")
plot(species,A1M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 1/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="F3P4_ratio_females.pdf")
plot(species,F3P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Patella 4 Length ratio - females")
dev.off()

pdf(file="F3T4_ratio_females.pdf")
plot(species,F3T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Tibia 4 Length ratio - females")
dev.off()

pdf(file="F3M4_ratio_females.pdf")
plot(species,F3M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="F3A4_ratio_females.pdf")
plot(species,F3A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Femur 3/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="P3F4_ratio_females.pdf")
plot(species,P3F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Femur 4 Length ratio - females")
dev.off()

pdf(file="P3T4_ratio_females.pdf")
plot(species,P3T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Tibia 4 Length ratio - females")
dev.off()

pdf(file="P3M4_ratio_females.pdf")
plot(species,P3M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="P3A4_ratio_females.pdf")
plot(species,P3A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Patella 3/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="T3F4_ratio_females.pdf")
plot(species,T3F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Femur 4 Length ratio - females")
dev.off()

pdf(file="T3P4_ratio_females.pdf")
plot(species,T3P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Patella 4 Length ratio - females")
dev.off()

pdf(file="T3M4_ratio_females.pdf")
plot(species,T3M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Metatarsus 4 Length ratio - females")
dev.off()

pdf(file="T3A4_ratio_females.pdf")
plot(species,T3A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tibia 3/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="M3F4_ratio_females.pdf")
plot(species,M3F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Femur 4 Length ratio - females")
dev.off()

pdf(file="M3P4_ratio_females.pdf")
plot(species,M3P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Patella 4 Length ratio - females")
dev.off()

pdf(file="M3T4_ratio_females.pdf")
plot(species,M3T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Tibia 4 Length ratio - females")
dev.off()

pdf(file="M3A4_ratio_females.pdf")
plot(species,M3A4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Metatarsus 3/Tarsus 4 Length ratio - females")
dev.off()

pdf(file="A3F4_ratio_females.pdf")
plot(species,A3F4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 3/Femur 4 Length ratio - females")
dev.off()

pdf(file="A3P4_ratio_females.pdf")
plot(species,A3P4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 3/Patella 4 Length ratio - females")
dev.off()

pdf(file="A3T4_ratio_females.pdf")
plot(species,A3T4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 3/Tibia 4 Length ratio - females")
dev.off()

pdf(file="A3M4_ratio_females.pdf")
plot(species,A3M4.ratio,las=3,cex=0.75,cex.axis=0.6,main="Tarsus 3/Metatarsus 4 Length ratio - females")
dev.off()

detach(females)
remove(females)
